<?php
/**
  @licence GPL 2005-2010  The osCSS developers - osCSS Open Source E-commerce
  @package osCSS-2 <www http://www.oscss.org>
  @version 2.1.0
  @date  07/06/10, 14:47
  @author oscim <mail aurelien@oscim.fr> <www http://www.oscim.fr>
  @encode UTF-8
*/
define('NAVBAR_TITLE', 'Produits recommandés');
define('HEADING_TITLE', 'Produits recommandés');
define('TEXT_DISPLAY_NUMBER_OF_FEATURED_PRODUCTS', '');
define('TEXT_NO_FEATURED_PRODUCTS', 'Il n\'y a pas de produits recommandés !');
define('TEXT_DATE_ADDED', 'Date d\'ajout :');
define('TEXT_MANUFACTURER', 'Fabriquant :');
define('TEXT_PRICE', 'Prix :');
?>